package model

import (
	"time"
)

type TaCmsCase struct {
	CmsCaseId     string    `xorm:"not null pk VARCHAR(64)"`
	CaseId        string    `xorm:"VARCHAR(64)"`
	Name          string    `xorm:"VARCHAR(128)"`
	Title         string    `xorm:"VARCHAR(128)"`
	DetailContent string    `xorm:"TEXT"`
	IsAllCourse   int       `xorm:"comment('是否显示全部课程 0否1是') SMALLINT(6)"`
	Status        int       `xorm:"SMALLINT(6)"`
	CreateUser    string    `xorm:"VARCHAR(64)"`
	Sort          int       `xorm:"INT(11)"`
	CreateDate    time.Time `xorm:"DATETIME"`
	OrgId         string    `xorm:"VARCHAR(64)"`
}
